defaultPlacement: end
enableVersioning: false
handle: links
name: Links
propagationMethod: all
siteSettings:
  d7b29b25-9640-47a6-89e2-b74f05b31cb8: # awl
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
type: channel
